﻿*
{
    margin: 0px auto;
}
body, html
{
    /* fix for IE8 to force vertical scrollbar to show */
    height: 101%; 
}
body
{
    height: 100%;
    width: 100%;
    font: 100%/130% Arial, Tahoma, Verdana;
    color: #666;
    margin: 0px;
    padding: 0px;
}
.wrapper
{
    /* ensure that the contents don't exceed the height and this includes position absolute elements */
    min-height: 100%;
    min-width: 320px;
    width: 100%;
    height: auto !important;
    height: 100%;
    margin: 0px 0px -40px 0px;
    overflow: hidden;
    position: relative; /*line-height:25px;*/
}
.push
{
    height: 40px;
    clear: both;
}
.footer
{
    height: 40px;
    clear: both;
    position: relative;
    border-top: 1px solid #cccccc;
    background-color: #e8e8e8;
    -moz-opacity: 0.70;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    opacity: .70;
    filter: alpha(opacity=70);
}

#coname, #coname div
{
    position: relative;
    top: 10px;
    left: 30px;
    font-size: 200%;
    letter-spacing: -2px;
    line-height:1.2;
    letter-spacing:50%;
    font-weight: 500;
    font-family: Comfortaa,arial;
    color: #612735; /*color: #cccccc;*/
}
#coslogan
{
    display: block;
    left: 50px;
    font-weight: 500;
    font-family: arial;
    color: #666; /*color: #cccccc;*/
}
#coprods
{
    display:block;font-size:100%;left:40px;
    font-style:italic;
        font-family: arial;
    letter-spacing: 1px;line-height:18px; top: 20px;width:90%;
}

table, tr, td, p, span, div, ul, li
{
    color: #666;
}

p
{
    margin-top: 10px;
}
ul, ol
{
    padding: 10px;
}
ul
{
    padding-left: 10px;
}
li
{
    padding-left: 5px;
    margin-left: 10px;
    list-style-type: disc;
}
#content
{
    width: 100%;
}
#content ul, ol
{
    padding: 0;
}
#content ul, #content ol
{
    padding-left: 0px;
    background-color: #fff;
}
#content li
{
    padding-left: 5px;
    background-color: #fff;
    margin-left: 19px;
    list-style-type: disc;
}
img
{
    border: none;
    background-color: #fff;
}
a
{
    text-decoration: none;
    font-weight: 600; /*font-size: 1.1em;*/
    font-family: Arial, Tahoma, sans-serif;
}
a img
{
    border: none;
}
a img:hover,img:hover {
    -moz-opacity: 0.90;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    opacity: .90;
    filter: alpha(opacity=90);

}
a:link
{
    color: #666666;
}
a:visited
{
    color: #666666;
}
a:hover, a:active
{
    -moz-opacity: 0.60;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: .60;
    filter: alpha(opacity=60);
}
h1, h2, h3, h4, h5, h6
{
    font-family: Comfortaa,Calibri,Georgia, Arial, Verdana, sans-serif;
    margin: 0;
    padding: 10px 0 0 0;
    font-size: 16px;
    letter-spacing: -.4px;
    line-height: 130%;
    color:#612735;
}
hr
{
    color: #ccc;
    border: 1px solid #ccc;
    margin-top: 10px;
    margin-bottom: 10px;
}
/* Headings
----------------------------------------------------------------------------------------------------*/
h1
{
    font-size: 1.6em;
}

h2
{
    font-size: 1.6em;
}

h3
{
    font-size: 1.4em;
}

h4
{
    font-size: 1.2em;
}

h5
{
    font-size: 1em;
}

h6
{
    font-size: .9em;
}
a.breadcrumb, .breadcrumb
{
    font-size: 12px;
    color: #cccccc;
    font-style:italic;
}
a.breadcrumb:hover, a.breadcrumb:active
{
    -moz-opacity: 0.50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    opacity: .50;
    filter: alpha(opacity=50);
}
.clear
{
    clear: both;
}
/* make the LI display inline */
/* its position relative so that position absolute */
/* can be used in submenu */
/*#nav {font-size: 1.04em;}*/
/* remove the list style */
#nav, #topbar
{
    display: block;
    margin: 0;
    padding: 0;
    list-style: none; /*font-size: 1.04em;*/
    height: 35px; /*color: #cccccc;*/
    color: #666;
    font-family: arial;
    z-index: 999;
    background-color: #fff;
    font-size: 102%;
}
/* check settings in menuedit.aspx also */
#nav li
{
    float: left;
    display: block;
    position: relative;
    z-index: 10;
    margin: 0;
    font-size: 1.02em;
    padding: 5px 10px 0px 10px;
}

/* this is the parent menu */
#nav li a
{
    display: block;
    padding: 5px 10px 0px 10px;
    font-weight: 500;
    height: 35px;
    text-decoration: none;
    text-align: center; /*color: #cccccc;*/
    color: #666;
    font-size: 1.02em;
}
#nav li
{
    padding: 0;
}
#nav li a:hover
{
    height: 35px;
    -moz-opacity: 0.50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    opacity: .50;
    filter: alpha(opacity=50);
}
nav li:first-child a
{
    margin-left: 0;
}

nav li:last-child a
{
    margin-right: 0;
}
/* you can make a different style for default selected value */
#nav a.selected
{
    color: #f00;
}

/* submenu, it's hidden by default */
#nav ul, #nav div, #nav div > ul
{
    position: absolute;
    left: 0;
    display: none;
    margin: -5px 0 0 -1px;
    padding: 0;
    list-style: none;
    background-color: #fff;
    border: 1px solid #cccccc;
    border-top: 5px solid #cccccc;
}

#nav ul li, #nav div span
{
    float: left;
    height: 25px;
}

/* display block will make the link fill the whole area of LI */
#nav ul a, #nav div span a
{
    display: block;
    height: 25px;
    padding: 5px 0px;
    color: #666;
    font-size: .7em;
    font-weight: 600;
}

#nav ul a:hover, #nav div a:hover
{
    -moz-opacity: 0.50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    opacity: .50;
    filter: alpha(opacity=50);
}
#nav ul li div
{
    display: none;
    position: absolute;
    left: 200px;
    top: -1px;
    float: left;
}
#nav li li
{
    height: 25px;
    width: 250px;
}
#nav li ul li a, #nav li ul li a:hover
{
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    height: 25px;
    width: 250px;
}
#nav ul li span
{
    background-color: #fff;
}
#nav ul li span a
{
    display: block;
    background-color: #fff;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    z-index: 11;
    margin: 0 1px;
    height: 25px;
    padding: 5px 10px 0px 10px;
}
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul
{
    /*margin: 0 0 0 -2px;*/
}
#modaloverlay
{
    visibility: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background-color: #e8e8e8;
}
#modaloverlay div
{
    width: 1000px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #fff;
    border: 5px solid #cccccc;
    padding: 15px;
    font-size: 1.2em;
}
#modalcontents
{
    background-color: white;
}
#tinymenu, #tnavdiv
{
    display: none;
}
/*@media only screen and (min-width:10px)*/
@media screen and (min-width:0px) and (max-width:500px)
{
      #topright
    {
        display: none;
    }
    #search
    {
        display: none;
    }
    #coslogan
    {
        display: none;
    }
    #nav
    {
        /* font-size: .8em;*/
        display:none;
    } 
    #bottright {display:none;}
    #coprods{font-size:12px;top:10px;} 
}
@media screen and (min-width:501px) and (max-width:1100px)
{
    #topright
    {
        display: none;
    }
    #search
    {
        display: none;
    }
    #coslogan
    {
        display: none;
    }
    #coprods{font-size:15px;top:15px;}
    #nav
    {
        /* font-size: .8em;*/
        display:block;
    }
}
/*@media only screen and (min-width:1000px)*/
@media screen and (min-width:1101px) and (max-width:9999px)
{
    #nav
    {
        /*font-size: 1.04em;*/
        display: block;
    }
    #topright
    {
        display: block;
    }
    #search
    {
        display: block;
    }
}
@media screen and (max-width: 850px)
{
        #tinymenu, #tnavdiv
    {
        display: block;
    }
    #nav li, #nbars
    {
        display: none;
    }
    #tnav
    {
        /*background-color: #e8e8e8;*/
    }
    #tnav li
    {
        height: 25px;
        text-align: center;
        padding: 10px;
        border-bottom: 1px solid #666;
        list-style: none;
    }
    #tnav li a
    {
        font-size: 18px;
        text-align: center;
        border-top: 10px;
        color: #666;
    }
    #tnav li:last-child
    {
        border-bottom: none;
        padding-bottom: 0;
    }
    #tnav ul
    {
        display: none;
    }

}
#nav5
{
    display: block;
    z-index: 50;
    position: absolute;
    bottom: 0px;
    top: 325px;
    width: 50px;
    max-width: 100%;
    height: 20px;
    margin: 0px 10px 0px 10px auto;
    padding: 0 0 5px 0;
    border-radius: 10px;
    background-color: #e8e8e8;
}
#nav5 a
{
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    width: 16px;
    padding: 0px 3px 0px 3px;
    background-color: #e8e8e8;
    -moz-opacity: 0.95;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
    opacity: .95;
    filter: alpha(opacity=95);
}
#nav5 a.activeSlide
{
    color: #BE9F5E;
}
#nav5 a:focus
{
    outline: none;
}
.button, a.button
{
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    background-color: #612735;
    color: #fff;
    font-weight: 600;
    padding: 5px 10px 5px 10px;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover, a.button:hover, a.button:active
{
    -moz-opacity: 0.50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    opacity: .50;
    filter: alpha(opacity=50);
}

#s2
{
    left: 0px;
    height: 240px;
    display: none;
}
#nav2
{
    width: 600px;
    max-width: 600px;
    margin: 15px;
    margin-top: 0px;
    float: left;
}
#nav2 li
{
    width: 100px;
    float: left;
    margin: 8px;
    list-style: none;
}
#nav2 a
{
    width: 100px;
    padding: 3px;
    display: block;
    border: 1px solid #ccc;
}
#nav2 li.activeSlide a
{
    background: #BE9F5E;
}
#nav2 a:focus
{
    outline: none;
}
#nav2 img
{
    border: none;
    display: block;
    width: 100px;
    height: 70px;
}
#s3
{
    left: 0px;
    height: 720px;
    width: 461px;
    z-index: 10;
    position: absolute;
    display: none;
}
#s3 img
{
    height: 720px;
    width: 461px;
    z-index: 10;
}
#nav3
{
    width: 600px;
    max-width: 600px;
    height: 800px;
    overflow: scroll;
    margin: 15px;
    margin-top: 0px;
    margin-left: 50px;
}
#nav3 li
{
    width: 30px;
    float: left;
    margin: 8px;
    list-style: none;
}
#nav3 a
{
    width: 30px;
    padding: 3px;
    display: block;
    border: 1px solid #ccc;
}
#nav3 li.activeSlide a
{
    background: #BE9F5E;
}
#nav3 a:focus
{
    outline: none;
}
#nav3 img
{
    border: none;
    display: block;
    width: 30px;
    height: 50px;
}
pre
{
    clear: left;
}
.expand
{
    background: url(images/up.gif) no-repeat right top;
    height: 30px;
    font-weight: bold;
    cursor: pointer;
    border-bottom: 2px solid #BE9F5E;
    padding: 0,20px,10px,20px;
    margin-left: 0px;
    margin-bottom: 10px;
}
.collapse
{
    background: url(images/down.gif) no-repeat right top;
    height: 30px;
    font-weight: bold;
    cursor: pointer;
    border-bottom: 2px solid #BE9F5E;
    padding: 0,20px,10px,20px;
    margin-left: 0px;
    margin-bottom: 10px;
}
.hideit
{
    background-color: #FAEDF1;
    border-bottom: 1px solid #BE9F5E;
    padding: 10px;
}
.tooltip, #tt
{
    cursor: pointer;
    position: absolute;
    display: none;
    font-style: italic;
    font-weight: bold;
    background-color: #EFE7EA;
    border: solid 1px #BE9F5E;
    border-radius: 5px;
    padding: 10px;
    z-index: 5;
    width: 600px;
}
#modalcont
{
    top: 0px;
    margin: 0 auto;
    background-color: #fff;
    border: 1px solid #cccccc;
    border-top: 0;
    padding: 20px;
    height: 0px;
    width: 960px;
    z-index: 901;
}
.hideit
{
    display: none;
}
#loading
{
    position: absolute;
    top: 200px;
    left: 47%;
    z-index: 1000;
}
.cycle-slideshow img
{
    width: 100%;
}
